<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>D:\Programming\MURSC\Backend\Registration\API\Publish</_PublishTargetUrl>
    <History>True|2022-06-09T17:29:10.0613705Z;True|2022-06-09T19:28:12.0344241+07:00;True|2022-06-09T11:48:11.5951844+07:00;True|2022-06-08T23:28:46.0700381+07:00;True|2022-06-08T22:03:32.5171747+07:00;True|2022-06-08T20:54:19.1629836+07:00;True|2022-06-08T16:29:43.9466176+07:00;True|2022-06-08T16:17:48.4160469+07:00;True|2022-06-07T01:02:05.9065081+07:00;True|2022-06-06T23:57:25.9993571+07:00;True|2022-06-02T13:37:34.1770501+07:00;True|2022-06-02T11:48:23.6394915+07:00;True|2022-06-01T21:20:24.3130918+07:00;True|2022-06-01T21:07:40.4669571+07:00;True|2022-06-01T21:06:27.5247237+07:00;True|2022-06-01T21:05:14.6525512+07:00;False|2022-06-01T21:04:42.4367031+07:00;True|2022-06-01T21:00:56.0273712+07:00;True|2022-06-01T20:57:56.0869427+07:00;True|2022-06-01T15:32:25.6385752+07:00;True|2022-06-01T15:27:44.9561654+07:00;True|2022-06-01T15:24:09.6124261+07:00;True|2022-06-01T13:41:02.9887769+07:00;True|2021-05-25T22:14:50.4893199+07:00;True|2021-05-25T12:13:15.2044146+07:00;True|2021-05-24T16:20:56.2890907+07:00;True|2021-05-24T15:25:11.9561757+07:00;True|2021-05-24T15:20:09.7623026+07:00;True|2021-05-24T14:48:37.3740143+07:00;True|2021-05-21T10:39:29.7615865+07:00;True|2021-04-26T23:16:18.1205345+07:00;True|2021-04-26T23:06:22.2828096+07:00;True|2021-04-18T18:11:56.0548910+07:00;True|2021-04-18T17:58:57.1356292+07:00;True|2021-04-18T17:04:14.9248169+07:00;True|2021-04-18T16:27:51.2392284+07:00;True|2021-04-18T15:04:18.3432289+07:00;True|2021-04-18T13:42:22.1893449+07:00;True|2021-04-17T01:53:23.6245442+07:00;True|2021-04-17T01:40:07.3786614+07:00;False|2021-04-17T01:39:14.2437103+07:00;True|2021-04-17T01:33:33.7056895+07:00;</History>
  </PropertyGroup>
  <ItemGroup>
    <File Include="bin/API.dll">
      <publishTime>06/10/2022 00:29:07</publishTime>
    </File>
    <File Include="bin/API.pdb">
      <publishTime>06/10/2022 00:29:07</publishTime>
    </File>
    <File Include="bin/API.XmlSerializers.dll">
      <publishTime>06/10/2022 00:29:08</publishTime>
    </File>
    <File Include="bin/Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.JsonWebTokens.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Logging.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Tokens.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>04/15/2021 16:13:11</publishTime>
    </File>
    <File Include="bin/RestSharp.dll">
      <publishTime>04/15/2021 16:13:11</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe.config">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/csc.rsp">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/csi.exe.config">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/csi.rsp">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Build.Tasks.CodeAnalysis.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.Scripting.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.Scripting.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.VisualBasic.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CSharp.Core.targets">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.amd64.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.DiaSymReader.Native.x86.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Managed.Core.targets">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.VisualBasic.Core.targets">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Win32.Primitives.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.AppContext.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Collections.Immutable.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Console.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.DiagnosticSource.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.FileVersionInfo.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Diagnostics.StackTrace.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Globalization.Calendars.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Compression.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.Compression.ZipFile.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.IO.FileSystem.Primitives.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Net.Http.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Net.Sockets.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Reflection.Metadata.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Runtime.InteropServices.RuntimeInformation.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Algorithms.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Encoding.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.Primitives.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Security.Cryptography.X509Certificates.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Text.Encoding.CodePages.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Threading.Tasks.Extensions.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.ValueTuple.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.ReaderWriter.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XmlDocument.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/System.Xml.XPath.XDocument.dll">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe.config">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.rsp">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe.config">
      <publishTime>04/15/2021 16:13:10</publishTime>
    </File>
    <File Include="bin/System.IdentityModel.Tokens.Jwt.dll">
      <publishTime>04/15/2021 16:13:11</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="bin/System.Web.Cors.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="bin/System.Web.Http.Cors.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>04/15/2021 16:13:09</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>04/17/2021 01:27:56</publishTime>
    </File>
    <File Include="index.aspx">
      <publishTime>04/17/2021 01:27:57</publishTime>
    </File>
    <File Include="Web References/UtilService/Reference.map">
      <publishTime>04/17/2021 01:27:56</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>06/10/2022 00:29:08</publishTime>
    </File>
  </ItemGroup>
</Project>